body, input, select, textarea, td, p {font-size: 9pt; line-height: 150%
	scrollbar-arrow-color:8989C7;
 	scrollbar-face-color:#E7E7F7;
	 scrollbar-track-color:#FFFFF;
  	scrollbar-highlight-color:FFFFF;
	scrollbar-darkshadow-color:FFFFFF;
   	scrollbar-shadow-color:#8989C7;
	scrollbar-3dlight-color:#8989C7;
}
a:link{text-decoration: none;color:#4E4D4D}
a:visited { text-decoration: none;color:#4E4D4D;font-size: 9pt}
td{font-size: 9pt;color:#333333;line-height: 150%}

.input {
	background-color :#e4f7fc;
	color : #04708a;
	font-weight: normal;
	border:1 solid #BDBCBC;
	font-size : 9pt:
    height: 20px;
	
}

.info_td {
	color : #04708a;
	font-size : 9pt:
	padding : 0px;
	background-color:e4f7fc;
	border:1 solid #BDBCBC;
	height: 20px;
	}

.button{
	color : #000000;
	cursor : hand;
	font-size : 9pt:
	padding : 2px;
	background-color:7f8688;
	border:1 solid #BDBCBC;
		}
